/* Page Template */

body
{
background-color: white;
margin: 15px 0 10px 0;
text-align: center;
}

h2{
margin: 0 0 1em 10px;
padding-top: .5em;
width: 500px;
}

h3{
margin: .5em 0;
padding: 2px 0 2px 5px;
clear: both;
}

#container h4, #container h5, #container h6{
margin: 0 0 .5em 10px;
}

#content p{
padding: 0 10px;
}

#wrapper{
width: 990px;
text-align: left;
margin: auto;
}

#container{
width: 990px;
float: right;
}

#banner{
height: 50px;
}

.breadcrumbs{
padding: 5px 10px;
clear: both;
}

.breadcrumbs p{
margin: 0;
padding: 0;
display: block;
}

/* Header Specific */

#indy-header{
position: absolute;
top: 15px;
width: 990px;
height: 135px;
}

#indy-logo{
position: absolute;
top: 12px;
margin-left: 14px;
}

#indy-logo a{
width: 166px;
height: 54px;
display: block;
}

#commish-face{
float: right;
}

#commish-face a{
display: block;
width: 200px;
height: 111px;
}

#top-nav{
margin: 72px 0 0 10px;
}

#top-nav h3{
display: none;
}

#top-nav ul{
margin: 0;
padding: 0;
}

#top-nav li{
float: left;
text-align: center;
padding: 5px 30px 5px 0;
line-height: .8em;
}

#locators{
position: absolute;
clear: both;
margin-top: 1px;
top: 130px;
width: 989px;
text-align: right;
z-index: 2;
}

#connectors{
position: absolute;
clear: both;
margin-top: 1px;
top: 130px;
width: 200px;
text-align: left;
z-index: 2;
}

#locators ul{
padding: 0;
margin: 0;
float: right;
}

#connectors ul{
padding: 0;
margin: 0 0 0 5px;
float: left;
}

#locators li, #connectors li{
float: left;
}

.locator-text{
margin-right: 10px;
}

.locator-icon{
display: block;
width: 16px;
height: 16px;
margin-right: 3px;
}

#connectors .locator-icon{
margin-left: 3px;
}

/* Footer Specific */

#footer{
clear: both;
text-align: center;
padding: 27px 0 5px 0;
}

#footer ul{
padding: 0;
margin: 0;
}

#footer li{
display: inline;
}